Subject: Trainer Candidate - Kulwinder Kaur
From: Kulwinder Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Jun 2021 10:53:37 -0400

| | Tech Support Test

Name | Kulwinder Kaur
E-mail | [email-masked]
Phone Number | (91) 9717776930
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi- Tilak Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mattsenkumar(Hyperquality) | Team Lead- training & quality | Na | 33000/-
Previous Employer 1 | Liz Info tech | Sr. executive | Jun'13 | 19000/-
Previous Employer 2 | DishTV | Floor Coach | Oct'12 | 12000/-

If Selected, how much time do you need to join? | 10-15 days

Please briefly describe your work experience specifically in training?

Create an inspiring team environment with an open communication culture for Trainees. Encourage them for creativity and risk-taking. Responsible for transition period/OJT and Streamlining for multiple processes. Analyze Root causes and helping in creating SOP’s and PowerPoint presentations aiding Process Improvement and Analysis. Defining continuous processes improvement, accelerating employees’ strengths and building powerful teams that can conquer any obstacles. Charting out improvement/training plans for bottom performers.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Recently I had this situation as a Team lead - training & quality, there was a new hire QC (sr. executive) who consistently provided incomplete information. She was asked multiple times to include all the required information related to BQ, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to keep an eye on the problem and try to understand what the actual problem is and generate possibilities for settling it. Don’t attack the person and try to see the situation from their point of view. We need to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference in Good customer service from great customer service – is usually subtle in serving service to the customers. Highlights makes the difference and for me, that mindset is the difference between good customer service and GREAT customer service. Good customer service results in appreciative customers. Great customer service results in appreciative and impressed customers. Having a customer feeling appreciative is certainly good, and in many circumstances appreciation is the best we can hope for. But when a customer feels “impressed” with an employee’s efforts, it creates a memory (an “impression” – what a great word). Impressed customers are not only appreciative, they tell others about their experience.
What according to you makes you a good candidate for this position? | I am a self-motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own time. I believe you are also looking for a self-motivated trainer with both skills and passion, and I am that person. My years of experience in this field have given me on-the-job knowledge, as well as a sense of where the industry has been and where it’s going in the future. I have the kind of skills that only come from doing the job for several years. I can slide seamlessly into this role and start hitting goals
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |